@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
body{
    background-color: rgba(5, 151, 5, 0.842);
}
html{
    scroll-behavior: smooth;
}

*{
    margin: 0;
    padding: 0;
}

nav{
    font-family: 'Ubuntu', sans-serif;
}

nav ul{
    display: flex;
    align-items: center;
    list-style-type: none;
    height: 65px;
    background-color: black;
    color: white;
}
a {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    color:#12c055; 
    text-decoration:none; 
    cursor:pointer;  
}
nav ul li{
    padding: 0 12px;
    color: rgb(244, 249, 253);
}

.brand img{
    width: 44px;
    padding: 0 8px;
}
.myname{
    font-weight: 300;
    padding-top: 10px;
    padding-left: 5px;
    font-size:12px;
    font-family: Arial, Helvetica, sans-serif;
}
.brand {
    display: flex;
    align-items: center;
    font-weight: bolder;
    font-size: 2rem;
    align-items: center;
    color: aliceblue;
}

.container{
    min-height: 72vh;
    background-color: black;
    color: rgb(100, 197, 71);
   font-family: 'Varela Round', sans-serif;
   display: flex;
   margin: 23px auto;
   width: 70%;
   border-radius: 22px;
   padding: 44px;
   background-image: url('bg.png');
    overflow: hidden;
   
}
.container h3{
    color: rgba(226, 226, 226, 0.856);
}
.bottom{
    position: sticky;
    bottom: 0;
    height: 130px;
    background-color: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
    border-radius: 22px 22px 0 0;
}

.icons{
    margin-top: 14px; 
}
.icons i{
    cursor: pointer;
}

#myProgressBar{
    width: 80vw; 
    cursor: pointer;
}

.songItemContainer{
    margin-top: 74px;
}

.songItem{
    height: 80px;
    display: flex;
    background-color: white;
    
    color: black;
    margin: 12px 0;
    justify-content: space-between;
    align-items: center;
    border-radius: 44px;
    font-weight: 700;
    font-size: large;
}

.songItem img{
    width: 63px;
    margin: 0 10px;
    border-radius: 34px;
}

.timestamp{
    margin: 0 23px;
}

.timestamp i{
    cursor: pointer;
}

.songInfo{
  
    left: 10vw;
    font-family: 'Varela Round', sans-serif;
    font-size: large;
}

.songInfo img{
    opacity: 0;
    transition: opacity 0.4s ease-in;
}
footer {
    min-height: 22vh;
    background-color: black;
    color: rgb(100, 197, 71);
   font-family: 'Varela Round', sans-serif;
   display: flex;
   margin: 23px auto;
   width: 70%;
   border-radius: 22px;
   padding: 44px;
   background-image: url('bg1.png');
   
}
footer li{
    display: flex;
    display: inline-block;
    margin: 10px 20px 30px 50px ;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(1px);
    
}
.pics img{
    width: 100px;
    margin: 0 10px;
    border-radius: 54px;
    backdrop-filter: blur(3px);
 
}
.credit{
    font-weight: 100;
    color: aliceblue;
}
@media only screen and (max-width: 1100px) {
    body {
      background-color: rgba(14, 160, 9, 0.924);
    }
  }




 #pay {
     display: flex;
     display: inline-block;
     margin-right: 200px;
 
 }
